* {
  margin: 0;
  padding: 0;
  font-family: Noto Sans;
}
.title-aligment-container {
  display: flex;
  justify-content: center;
  background-color: #1e5bbf;
  margin: 5em 0em 0em 0em;
}
.title {
  width: 80%;
  font-family: Noto Sans;
  letter-spacing: 0.1em;
  font-size: 1.6em;
  color: #fff;
  padding: 1em 1em 1em 1em;
}
.title h3 {
  font-weight: 500;
}
.content-aligment-container {
  /* border: 3px solid red; */
  display: flex;
  justify-content: center;
  margin: 5em 0em 10em 0em;
}
.contact-container {
  /* border: 3px solid orange; */
  display: flex;
  width: 85%;
}

.form-container {
  width: 50%;
}
/*Form*/
.title-text-form {
  font-family: Noto Sans;
  font-size: 2em;
  margin: 2em 2em 2em 2em;
  font-weight: 300;
  letter-spacing: 0.1em;
}
form {
  /* border: 2px solid #1e5bbf; */
  border-radius: 0.4em 1em 1em 0.4em;
  font-family: Noto Sans;
}
label {
  letter-spacing: 0.1em;
  font-size: 1.6em;
  margin: 0.5em 0em 0.5em 0em;
}
input {
  letter-spacing: 0.1em;
  font-size: 1.2em;
  border-radius: 0.2em 0.2em 0.2em 0.2em;
  border: 1px solid #012258;
  padding: 2em 2em 2em 2em;
}
textarea {
  letter-spacing: 0.1em;
  font-size: 1.6em;
  padding: 1em 1em 1em 1em;
  border-radius: 0.2em 0.2em 0.2em 0.2em;
  border: 1px solid #012258;
}
.row {
  display: flex;
  flex-direction: row;
}

.column {
  display: flex;
  flex-direction: column;
  margin: 1em 0em 1em 0em;
}
.column-textarea {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.send-btn {
  border: none;
  padding: 2em 2em 2em 2em;
  margin: 2em 2em 2em 0em;
  letter-spacing: 0.1em;
  font-size: 1.2em;
  border-radius: 2em;
  background-color: #012258;
  color: #fff;
}
/*Form End*/

/*Info*/
.info-title {
  font-family: Noto Sans;
  font-size: 2em;
  margin: 2em 2em 4em 0em;
  font-weight: 300;
  letter-spacing: 0.1em;
}
.container-info {
  background-color: #1e5cbf;
  padding: 1em 1em 1em 1em;
  border-radius: 0.5em 0.5em 0.5em 0.5em;
}
.container-info-text {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.info {
  font-family: Noto Sans;
  color: #ffffff;
  font-size: 1.5em;
  letter-spacing: 1px;
  padding: 1em 1em 1em 1em;
}
.info-span {
  color: #ffffffbe;
}
.info-text-links {
  text-decoration: none;
  color: #fff;
}
/*Info Ends*/

.info-container {
  width: 50%;
  display: flex;
  flex-direction: column;
}

/*Map*/
.map-tile {
  font-family: Noto Sans;
  font-size: 2em;
  margin: 0em 2em 2em 0em;
  font-weight: 300;
  letter-spacing: 0.1em;
}
.map {
  margin: 5em 0em 0em 0em;
}
iframe {
  border-radius: 2em 5em 5em 2em;
}
/*Map End*/

/*Footer*/

.social-media-links {
  text-decoration: none;
  color: #fff;
}

/*Responsive*/
@media (min-width: 340px) and (max-width: 600px) {
  .sidebar-text a {
    color: #000;
  }
  .nohoverlogo {
    width: 1em;
    margin: 0em;
    padding: 0em;
  }

  .title h3 {
    font-size: 0.7em;
  }

  .contact-container {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .title-text-form {
    font-size: 2em;
  }

  /*----------------info-container---------------------*/
  .info-container {
    width: 100%;
  }

  .info {
    font-size: 1em;
  }

  .info-title {
    font-size: 2em;
    margin: 2em 2em 2em 2em;
  }
  /*----------------info-container End---------------------*/

  /*----------------Map Section---------------------*/

  .map-tile {
    font-size: 2em;
    margin: 2em 2em 2em 2em;
  }
  iframe {
    width: 100%;
  }

  /*----------------Map Section End---------------------*/

  /*Footer*/
  .col {
    margin: 0em 0em 4em 0em;
  }
  .footer-link-holder {
    margin: 0em 0em 2em 0em;
  }
  .footer-list-manager li:first-child {
    margin: 3em 0em 0em 0em;
  }

  .footer-slogan {
    font-size: 0.8em;
  }

  /*Extras*/
  .column-textarea {
    width: 25em;
    margin: 3em 0em 3em 0em;
  }
  .describe-input {
    padding: 2em;
  }
}

@media (min-width: 601px) and (max-width: 1024px) {
  .sidebar-text a {
    color: #000;
  }
  .nohoverlogo {
    width: 1em;
    margin: 0em;
    padding: 0em;
  }

  .title h3 {
    font-size: 0.7em;
  }

  .contact-container {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .title-text-form {
    font-size: 2em;
  }

  /*----------------info-container---------------------*/
  .info-container {
    width: 100%;
  }

  .info {
    font-size: 1em;
  }

  .info-title {
    font-size: 2em;
    margin: 2em 2em 2em 2em;
  }
  /*----------------info-container End---------------------*/

  /*----------------Map Section---------------------*/

  .map-tile {
    font-size: 2em;
    margin: 2em 2em 2em 2em;
  }
  iframe {
    width: 100%;
  }

  /*----------------Map Section End---------------------*/

  /*Footer*/
  .col {
    margin: 0em 0em 4em 0em;
  }
  .footer-link-holder {
    margin: 0em 0em 2em 0em;
  }
  .footer-list-manager li:first-child {
    margin: 3em 0em 0em 0em;
  }

  .footer-slogan {
    font-size: 0.8em;
  }

  /*Extras*/
  .column-textarea {
    width: 25em;
    margin: 3em 0em 3em 0em;
  }
  .describe-input {
    padding: 2em;
  }
}
